- if @project.import_in_progress?
  .save-project-loader
    %center
      %h2
        %i.icon-spinner.icon-spin
        = t("projects_section.global.import")
      %p.monospace git clone --bare #{@project.import_url}
      %p= t("projects_section.global.please_wait_for_import")
      :javascript
        new ProjectImport();

- elsif @project.import_failed?
  .save-project-loader
    %center
      %h2
        = t("projects_section.global.import_failed")
  %hr
  - if can?(current_user, :admin_project, @project)
    = form_for @project, url: retry_import_project_path(@project), method: :put, html: { class: 'form-horizontal' } do |f|
      .form-group.import-url-data
        = f.label :import_url, class: 'control-label' do
          %span= t("projects_section.global.import_existing_repo")
        .col-sm-10
          = f.text_field :import_url, class: 'form-control', placeholder: 'https://github.com/randx/six.git'
          .bs-callout.bs-callout-info
            = t("projects_section.global.accessible_url")
            %br
            = t("projects_section.global.time_out_import")
      .form-actions
        = f.submit t("projects_section.global.retry_import"), class: "btn btn-create", tabindex: 4
